@charset "UTF-8";


/*
 スピナー
---------------------------------------------------------------------------*/
#loading {
    width: 100%;
    height: 100%;
    z-index: 9999;
    position: fixed;
    top: 0;
    left: 0;
    background-color: none; /* pc/js/payment/coin_l.jsで#000000に設定 */
    filter: alpha(opacity=85);
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.3;
}
#loading .img-loading {
    display: none; /* pc/js/payment/coin_l.jsでblockに設定 */
    background: url(/pc/image/common/loader.png?v=2) left top;
    width: 48px;
    height: 48px;
    position: fixed;
    left: 50%;
    top: 50%;
    margin-left: -24px;
    margin-top: -24px;
    -webkit-animation: loader-icon-keyframes 500ms infinite;
    -moz-animation: loader-icon-keyframes 500ms infinite;
    -ms-animation: loader-icon-keyframes 500ms infinite;
    -o-animation: loader-icon-keyframes 500ms infinite;
    animation: loader-icon-keyframes 500ms infinite;
    -webkit-transform-origin: center center;
    -moz-transform-origin: center center;
    -ms-transform-origin: center center;
    -o-transform-origin: center center;
    transform-origin: center center;
}

@-webkit-keyframes loader-icon-keyframes {
    0% {
        -webkit-transform:rotate(0deg)
    }
    12.4% {
        -webkit-transform:rotate(0deg)
    }
    12.5% {
        -webkit-transform:rotate(40deg)
    }
    24.9% {
        -webkit-transform:rotate(40deg)
    }
    25% {
        -webkit-transform:rotate(80deg)
    }
    37.4% {
        -webkit-transform:rotate(80deg)
    }
    37.5% {
        -webkit-transform:rotate(120deg)
    }
    49.9% {
        -webkit-transform:rotate(120deg)
    }
    50% {
        -webkit-transform:rotate(160deg)
    }
    62.4% {
        -webkit-transform:rotate(160deg)
    }
    62.5% {
        -webkit-transform:rotate(200deg)
    }
    74.9% {
        -webkit-transform:rotate(200deg)
    }
    75% {
        -webkit-transform:rotate(240deg)
    }
    87.4% {
        -webkit-transform:rotate(240deg)
    }
    87.5% {
        -webkit-transform:rotate(320deg)
    }
    99.8% {
        -webkit-transform:rotate(320deg)
    }
    99.9%, to {
        -webkit-transform:rotate(0deg)
    }
}

@-moz-keyframes loader-icon-keyframes {
    0% {
        -webkit-transform:rotate(0deg)
    }
    12.4% {
        -webkit-transform:rotate(0deg)
    }
    12.5% {
        -webkit-transform:rotate(40deg)
    }
    24.9% {
        -webkit-transform:rotate(40deg)
    }
    25% {
        -webkit-transform:rotate(80deg)
    }
    37.4% {
        -webkit-transform:rotate(80deg)
    }
    37.5% {
        -webkit-transform:rotate(120deg)
    }
    49.9% {
        -webkit-transform:rotate(120deg)
    }
    50% {
        -webkit-transform:rotate(160deg)
    }
    62.4% {
        -webkit-transform:rotate(160deg)
    }
    62.5% {
        -webkit-transform:rotate(200deg)
    }
    74.9% {
        -webkit-transform:rotate(200deg)
    }
    75% {
        -webkit-transform:rotate(240deg)
    }
    87.4% {
        -webkit-transform:rotate(240deg)
    }
    87.5% {
        -webkit-transform:rotate(320deg)
    }
    99.8% {
        -webkit-transform:rotate(320deg)
    }
    99.9%, to {
        -webkit-transform:rotate(0deg)
    }
}

@-ms-keyframes loader-icon-keyframes {
    0% {
        -webkit-transform:rotate(0deg)
    }
    12.4% {
        -webkit-transform:rotate(0deg)
    }
    12.5% {
        -webkit-transform:rotate(40deg)
    }
    24.9% {
        -webkit-transform:rotate(40deg)
    }
    25% {
        -webkit-transform:rotate(80deg)
    }
    37.4% {
        -webkit-transform:rotate(80deg)
    }
    37.5% {
        -webkit-transform:rotate(120deg)
    }
    49.9% {
        -webkit-transform:rotate(120deg)
    }
    50% {
        -webkit-transform:rotate(160deg)
    }
    62.4% {
        -webkit-transform:rotate(160deg)
    }
    62.5% {
        -webkit-transform:rotate(200deg)
    }
    74.9% {
        -webkit-transform:rotate(200deg)
    }
    75% {
        -webkit-transform:rotate(240deg)
    }
    87.4% {
        -webkit-transform:rotate(240deg)
    }
    87.5% {
        -webkit-transform:rotate(320deg)
    }
    99.8% {
        -webkit-transform:rotate(320deg)
    }
    99.9%, to {
        -webkit-transform:rotate(0deg)
    }
}

@-o-keyframes loader-icon-keyframes {
    0% {
        -webkit-transform:rotate(0deg)
    }
    12.4% {
        -webkit-transform:rotate(0deg)
    }
    12.5% {
        -webkit-transform:rotate(40deg)
    }
    24.9% {
        -webkit-transform:rotate(40deg)
    }
    25% {
        -webkit-transform:rotate(80deg)
    }
    37.4% {
        -webkit-transform:rotate(80deg)
    }
    37.5% {
        -webkit-transform:rotate(120deg)
    }
    49.9% {
        -webkit-transform:rotate(120deg)
    }
    50% {
        -webkit-transform:rotate(160deg)
    }
    62.4% {
        -webkit-transform:rotate(160deg)
    }
    62.5% {
        -webkit-transform:rotate(200deg)
    }
    74.9% {
        -webkit-transform:rotate(200deg)
    }
    75% {
        -webkit-transform:rotate(240deg)
    }
    87.4% {
        -webkit-transform:rotate(240deg)
    }
    87.5% {
        -webkit-transform:rotate(320deg)
    }
    99.8% {
        -webkit-transform:rotate(320deg)
    }
    99.9%, to {
        -webkit-transform:rotate(0deg)
    }
}

@keyframes loader-icon-keyframes {
    0% {
        -webkit-transform:rotate(0deg);
    transform:rotate(0deg)
    }
    12.4% {
        -webkit-transform:rotate(0deg);
    transform:rotate(0deg)
    }
    12.5% {
        -webkit-transform:rotate(40deg);
    transform:rotate(40deg)
    }
    24.9% {
        -webkit-transform:rotate(40deg);
    transform:rotate(40deg)
    }
    25% {
        -webkit-transform:rotate(80deg);
    transform:rotate(80deg)
    }
    37.4% {
        -webkit-transform:rotate(80deg);
    transform:rotate(80deg)
    }
    37.5% {
        -webkit-transform:rotate(120deg);
    transform:rotate(120deg)
    }
    49.9% {
        -webkit-transform:rotate(120deg);
    transform:rotate(120deg)
    }
    50% {
        -webkit-transform:rotate(160deg);
    transform:rotate(160deg)
    }
    62.4% {
        -webkit-transform:rotate(160deg);
    transform:rotate(160deg)
    }
    62.5% {
        -webkit-transform:rotate(200deg);
    transform:rotate(200deg)
    }
    74.9% {
        -webkit-transform:rotate(200deg);
    transform:rotate(200deg)
    }
    75% {
        -webkit-transform:rotate(240deg);
    transform:rotate(240deg)
    }
    87.4% {
        -webkit-transform:rotate(240deg);
    transform:rotate(240deg)
    }
    87.5% {
        -webkit-transform:rotate(320deg);
    transform:rotate(320deg)
    }
    99.8% {
        -webkit-transform:rotate(320deg);
    transform:rotate(320deg)
    }
    99.9%, to {
        -webkit-transform:rotate(0deg);
    transform:rotate(0deg)
    }
}

/*
 layout
---------------------------------------------------------------------------*/
.simple-footer {
    margin-top: auto;
    margin-bottom: -10px;
    width: 100%;
    padding-top: 30px;
    text-align: left;
}
.simple-footer:after {
    content: "";
    clear: both;
}
.footer-links {
    margin: 10px 0;
    padding: 0;
    display: inline-block;
    color: #a5a5a5;
    line-height: 1.6;
}
.footer-links li {
    display: inline-block;
    margin: 0 15px 0 0;
}
.footer-links li:first-child {
    margin-left: 0;
}
.footer-links li:last-child {
    margin-right: 0;
}
.footer-logo {
    margin: 10px 0;
    float: right;
}

.list-table .list-table-row dt.list-table-cell {
    width: 20%;
    white-space: nowrap;
}

/*
 modules
---------------------------------------------------------------------------*/
.table-order {
    background-color: #efefef;
    border-left: 10px solid #efefef;
    border-right: 10px solid #efefef;
    color: #333;
    word-break: break-all;
    border-collapse: collapse;
    width: 100%;
    text-align: left;
}
.table-order th,
.table-order td {
    min-height: 40px;
    border-bottom: 1px solid #ddd;
    vertical-align: middle;
    padding: 10px 0 10px 10px;
}
.table-order th:first-child,
.table-order td:first-child {
    white-space: nowrap;
    padding-left: 0;
}
.table-order tr:last-child th,
.table-order tr:last-child td {
    border-bottom: none;
}

/*
 faq
---------------------------------------------------------------------------*/
.answer a {
    color: #3189e2;
}
.answer a:hover {
    opacity: 0.7
}
#more {
    padding-left: 0;
}
#more::before {
    display: none;
}

#reg_mail_false.radio + .label + .for-reg_mail_false {
    display: none;
}
#reg_mail_false:checked + .label + .for-reg_mail_false {
    display: block;
}

/*
 決済
---------------------------------------------------------------------------*/
.input-cardNo {
    position: relative;
}
.input-cardNo > img {
    position: absolute;
    right: 3px;
    top: 50%;
    margin-top: -15px;
}
.input-cardNo .txtfield {
    padding-right: 60px;
}

.popup-wrap.securityCode-wrap {
    text-align: center;
    bottom: 47px;
}
.popup-wrap.securityCode-wrap:before {
    border-top-width: 5px;
    border-bottom-width: 0;
    bottom: -6px;
    right: 50%;
}
.popup-wrap.securityCode-wrap:after {
    border-top-width: 5px;
    border-bottom-width: 0;
    bottom: -5px;
    right: 50%;
}
.popup-wrap.securityCode-wrap .img-creditCards > img {
    margin: 5px;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
/* IE10-specific styles go here */
    .hackIe-name > .box-flex {
        width: 50% !important;
    }
    .hackIe-category .box-flex {
        width: 37% !important;
    }
    .hackIe-inputEmail .box-flex {
        width: 46.4% !important;
    }
}
